/* START - Innovative Medicines menu workaround */
#innovative-medicines a,#innovative-medicines a:active{pointer-events:none;cursor:default;text-decoration:none!important;font-weight:400!important;width:max-content!important}#innovative-medicines a:after{padding-left:.5rem;display:block;font-family:iconfont;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-style:normal;font-weight:400;line-height:1;text-decoration:inherit;text-rendering:optimizeLegibility;text-transform:none;vertical-align:middle;speak:none;content:"\E001";display:inline-block;vertical-align:middle;transition-property:transform;transition-duration:.2s;transition-timing-function:ease-out;padding-bottom:2px;width:max-content!important}#gene-therapies-lp a{display:flex!important}#gene-therapies-lp a.active{text-decoration:underline!important;padding-right:0!important;font-size:.8rem!important}ul.menu #menu-our-business ul.menu li#novartis-oncology,ul.menu #menu-our-business ul.menu li#novartis-pharmaceuticals{padding-left:1rem!important}ul.menu #menu-our-business ul.menu li#gene-therapies-lp{padding-left:1.9rem!important}#novartis-pharmaceuticals a:after{display:block;font-family:iconfont;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-style:normal;font-weight:400;line-height:1;text-decoration:none!important;text-rendering:optimizeLegibility;text-transform:none;vertical-align:middle;speak:none;content:"\E001";display:inline-block;vertical-align:middle;transition-property:transform;transition-duration:.2s;transition-timing-function:ease-out;padding-left:6px;padding-bottom:2px;width:max-content!important}#novartis-pharmaceuticals a{width:max-content!important}#novartis-pharmaceuticals a.active{text-decoration:underline!important}nav.mean-nav li.innovativemedicines-menu-mobile a,nav.mean-nav li.innovativemedicines-menu-mobile a:active{pointer-events:none;cursor:default;text-decoration:none!important;font-weight:400!important;width:max-content!important}nav.mean-nav li.innovativemedicines-menu-mobile a:after{padding-left:.5rem;font-family:iconfont;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-style:normal;font-weight:400;line-height:1;text-decoration:inherit;text-rendering:optimizeLegibility;text-transform:none;vertical-align:middle;speak:none;content:"\E001"!important;display:inline-block!important;vertical-align:baseline!important;transition-property:transform;transition-duration:.2s;transition-timing-function:ease-out;width:max-content!important;border-bottom:none!important}nav.mean-nav li.oncology-menu-mobile,nav.mean-nav li.pharmaceuticals-menu-mobile{padding-left:2rem!important}nav.mean-nav li.genetherapies-menu-mobile a,nav.mean-nav li.pharmaceuticals-menu-mobile a{padding-bottom:.8rem!important}nav.mean-nav li.pharmaceuticals-menu-mobile a:after{border-bottom:none!important}nav.mean-nav li.pharmaceuticals-menu-mobile a:after{padding-left:.5rem;font-family:iconfont;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-style:normal;font-weight:400;line-height:1;text-decoration:inherit;text-rendering:optimizeLegibility;text-transform:none;vertical-align:middle;speak:none;content:"\E001"!important;display:inline-block!important;vertical-align:baseline!important;transition-property:transform;transition-duration:.2s;transition-timing-function:ease-out;width:max-content!important;border-bottom:none!important}nav.mean-nav li.genetherapies-menu-mobile{padding-left:4.5rem!important}nav.mean-nav li.genetherapies-menu-mobile a:after{content:none!important}nav.mean-nav li.oncology-menu-mobile a:after{content:none!important}nav.mean-nav li.our-business-menu-mobile>ul>li:last-child a:before{content:'';display:block;padding-top:.75rem;border-bottom:1px solid rgba(0,0,0,.1);margin-bottom:1rem!important}
/* END - Innovative Medicines menu workaround*/


/* Preview image for media library documents is squeezed due to some CSS in the theme */
.section-media-library:not(.page-media-library) #content .left .field-name-field-media-library-image img{
width: auto !important;
}

.one-web-stripes .stripe-featured-image a.optimize-remove-arrow::after{
	content: none !important;
}

/* MEdia Releases table fix */
body.page-node-91521 table td{
   padding: 0.5rem 0 !important;
}

span.optimize-add-arrow::after{
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E003";
    display: inline-block;
    margin-left: 1.25rem;
    font-size: 1.25rem;
    line-height: 1;
    color: inherit;	
}

span.optimize-add-arrow:hover::after{
    animation-name: link-arrow-movement;
    animation-duration: 700ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate
}

.panel-pane.pane-custom.pane-2.media-library {
    margin-top: 0px !important;
  }

a.media-preview.media-video.extlink:not(.download):after {
    margin-left: 0px !important;
}

/* Hide duplicated CTA button in Media Stripe */
div#stripe-media-release-stream-84086,
div#stripe-media-release-stream-85251,
div#stripe-media-release-stream-83346,
div#stripe-media-release-stream-83156,
div#stripe-media-release-stream-102171{
display: none;
}

/* Contacts Stripe - issue with name alignment */
div.node-landing-page-stripes div.stripe-contacts div.contact-content dt{
padding-top: 0.2rem !important;
}
div.node-landing-page-stripes div.stripe-contacts .intro {
    max-width: 100%;
}
div.node-landing-page-stripes div.stripe-social-stream a.twitter-follow {
display: none;
}

/* Shield Pages */
@media screen and (min-width: 64em){
form#shield-pages-enter-password{
	padding-left: 3.75rem !important;
}
fieldset#edit-shield-page-enter-password div.fieldset-wrapper{
padding: 0px !important;
}
form#shield-pages-enter-password input#edit-submit{
	width: auto !important;
}
}

/*  START Alert banner CSS */
.view-novartis-alert{
margin-bottom: 0%;
    position: relative;
background-color: #8D1F1B;
top: 0;
min-height: fit-content;
min-height: -moz-fit-content;
}


@media (max-width: 1000px) {
.view-novartis-alert{
   margin-bottom: 0%;
    position: fixed;
    background-color: #8D1F1B;
    min-height: unset;
top: 3.125rem;
margin-bottom: 5%;

}

.view-novartis-alert .close {
    position: absolute;
    top: 1rem;
    right: 0;
}

.view-novartis-alert .view-content {
max-width: 95%;
}

.view-novartis-alert .link a:not(.extlink):after {
    margin-left: 0.3rem !important;
}
} 
.view-novartis-alert .close {
    position: absolute;
    top: 1rem;
    right: 0;
}

.view-novartis-alert .link {
    padding-top: 0px;
}

.view-novartis-alert .close a:after {
padding-top: 0px;
}
/*  END Alert banner CSS */